<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="ECONO_senses.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl">
<body>
<p xml:id="senses_1.1-ab">
<s xlink:href="ann_segmentation.xml#segm_1.1-s" xml:id="senses_1.1-s">
<seg xlink:href="ann_segmentation.xml#segm_1.1-seg" xml:id="senses_1.1-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.2-seg" xml:id="senses_1.2-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.5-seg" xml:id="senses_1.5-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.14-seg" xml:id="senses_1.14-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.15-seg" xml:id="senses_1.15-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.2-ab">
<s xlink:href="ann_segmentation.xml#segm_1.2-s" xml:id="senses_1.2-s">
<seg xlink:href="ann_segmentation.xml#segm_1.24-seg" xml:id="senses_1.24-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.33-seg" xml:id="senses_1.33-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#wartosc.5" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.35-seg" xml:id="senses_1.35-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.3-ab">
<s xlink:href="ann_segmentation.xml#segm_1.3-s" xml:id="senses_1.3-s">
<seg xlink:href="ann_segmentation.xml#segm_1.38-seg" xml:id="senses_1.38-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zasada.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.43-seg" xml:id="senses_1.43-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.49-seg" xml:id="senses_1.49-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#spolka.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.4-ab">
<s xlink:href="ann_segmentation.xml#segm_1.4-s" xml:id="senses_1.4-s">
<seg xlink:href="ann_segmentation.xml#segm_1.51-seg" xml:id="senses_1.51-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.5-ab">
<s xlink:href="ann_segmentation.xml#segm_1.5-s" xml:id="senses_1.5-s">
<seg xlink:href="ann_segmentation.xml#segm_1.66-seg" xml:id="senses_1.66-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#wartosc.5" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.6-ab">
<s xlink:href="ann_segmentation.xml#segm_1.6-s" xml:id="senses_1.6-s">
<seg xlink:href="ann_segmentation.xml#segm_1.86-seg" xml:id="senses_1.86-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.100-seg" xml:id="senses_1.100-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stopien.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.109-seg" xml:id="senses_1.109-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.118-seg" xml:id="senses_1.118-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.125-seg" xml:id="senses_1.125-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#wartosc.5" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.131-seg" xml:id="senses_1.131-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.136-seg" xml:id="senses_1.136-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#cena.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.137-seg" xml:id="senses_1.137-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.7-ab">
<s xlink:href="ann_segmentation.xml#segm_1.7-s" xml:id="senses_1.7-s">
<seg xlink:href="ann_segmentation.xml#segm_1.149-seg" xml:id="senses_1.149-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.156-seg" xml:id="senses_1.156-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#wartosc.5" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.162-seg" xml:id="senses_1.162-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.168-seg" xml:id="senses_1.168-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#cena.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.170-seg" xml:id="senses_1.170-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.176-seg" xml:id="senses_1.176-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.183-seg" xml:id="senses_1.183-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
